file Joomla! 3.2.7-ről nem tudok újabb verzióra frissíteni

Több
2019 márc. 30 20:50 #1 Írta: tudatlan2
Sziasztok!

Weboldalamon 3.2.7-es Joomla! fut.
Tudom régi, de így alakult.
Joomla ellenőrzésekor azt írja, hogy
"Ön már a legújabb Joomla 3.2.7 verziót használja."

De ez nyilván nem igaz.
Gondolom kézzel kellene frissítenem.
Mi ennek a menete?
Mik lehetnek a fő gondok? Kompatibilitás, veszteség?
Működhet-e az a módszer, hogy pl AkeebaBackuppal lementem az egészet, majd törlöm a weboldalt, felrakom kézzel az új Joomlát, aztán visszatöltöm a régi tartalmat?
Köszönöm

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 márc. 31 16:02 #2 Írta: csezo
csezo válaszolt a következő témában: Joomla! 3.2.7-ről nem tudok újabb verzióra frissíteni
A mentés nélkül soha ne csinálj semmi olyat, ami kockázatos lehet!!
Ha kézzel frissítesz, akkor a megfelelő frissítőcsomagot másold fel az élő oldal felülírásával, majd a Bővítmények->Adatbázis menüjében aktualizáld az adatbázist.
Ha nem jön közbe semmi gubanc, akkor a jelenlegi tartalomma, sablonnal megy tovább minden.
Azt, hogy a joomla nem találja meg a frissítéseket, az tárhely beállítási probléma. A legtöbb esetbe az allow_url_fopen PHP() függvény szolgáltatói tiltása eredményezi. (Pl a Médiacenternél a Teljes jogú PHP futtatás bekapcsolásával tudod kiküszöbölni)

Ha értékesnek találtad a hozzászólást, azt a "KÖSZÖNÖM" gombbal jelezheted.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 márc. 31 19:19 #3 Írta: tudatlan2
tudatlan2 válaszolt a következő témában: Joomla! 3.2.7-ről nem tudok újabb verzióra frissíteni
Local és Master Value is On értéken van. Gondolom ez jó.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 ápr. 01 17:33 #4 Írta: Balázs
Balázs válaszolt a következő témában: Joomla! 3.2.7-ről nem tudok újabb verzióra frissíteni
Mindenek előtt azt kellene rendbe tenni, hogy kilásson a rendszered a frissítő szerverekre, amelyet csezo is javasolt.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 ápr. 03 12:41 #5 Írta: tudatlan2
tudatlan2 válaszolt a következő témában: Joomla! 3.2.7-ről nem tudok újabb verzióra frissíteni
Amit írt csezo, az szerintem jól van, legalábbis ON az állapot. Avagy annak pont OFF-nak kellene lennie?

Jelentkezz be, hogy te is részt vehess beszélgetésben!

  • kovacshazi
  • kovacshazi profilkép
  • Nem elérhető
  • Platinum Member
  • Platinum Member
  • Mindent lehet, csak akarni kell
Több
2019 ápr. 03 17:42 #6 Írta: kovacshazi
kovacshazi válaszolt a következő témában: Joomla! 3.2.7-ről nem tudok újabb verzióra frissíteni
Az allow_url_fopen ON az jó.
A Disable_functions (Letiltott PHP fügvények) értékét töröld visszafelé, azaz a végéről úgy hogy a vége a stream_socket_client legyen

Segítség Joomla és VirtueMart webáruház készítéséhet, problémák megoldásában
www.webprogramok.hu

Joomladay2013 - Budapest, Hungary
www.joomladay.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

  • kovacshazi
  • kovacshazi profilkép
  • Nem elérhető
  • Platinum Member
  • Platinum Member
  • Mindent lehet, csak akarni kell
Több
2019 ápr. 03 17:43 #7 Írta: kovacshazi
kovacshazi válaszolt a következő témában: Joomla! 3.2.7-ről nem tudok újabb verzióra frissíteni
Ja és érdemes a Frissítések keresése gombra kattintani.

Segítség Joomla és VirtueMart webáruház készítéséhet, problémák megoldásában
www.webprogramok.hu

Joomladay2013 - Budapest, Hungary
www.joomladay.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 ápr. 04 06:43 #8 Írta: tudatlan2
tudatlan2 válaszolt a következő témában: Joomla! 3.2.7-ről nem tudok újabb verzióra frissíteni
A Frissítés gombra természetesen rákattintottam.
Amit írsz, azt a Rendszerinformációk-PHP információk részben látom.
(Kép mellékelve, de ezt nem tudom változtatni)
Mellékletek:

Jelentkezz be, hogy te is részt vehess beszélgetésben!

  • kovacshazi
  • kovacshazi profilkép
  • Nem elérhető
  • Platinum Member
  • Platinum Member
  • Mindent lehet, csak akarni kell
Több
2019 ápr. 04 07:55 #9 Írta: kovacshazi
kovacshazi válaszolt a következő témában: Joomla! 3.2.7-ről nem tudok újabb verzióra frissíteni
Nem tudom miért is görcsölünk szerver beállításokkal amikor az automatikus letöltés és frissítés helyett mehet ez manuálisan is.
Töltsd le a joomla.org oldalról a frissítő csomagot majd telepítsd a Jommla frissítése oldalon válaszd a Feltöltés és frissítés fület és kész.

Segítség Joomla és VirtueMart webáruház készítéséhet, problémák megoldásában
www.webprogramok.hu

Joomladay2013 - Budapest, Hungary
www.joomladay.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 ápr. 04 10:17 - 2019 ápr. 04 11:10 #10 Írta: Balázs
Balázs válaszolt a következő témában: Joomla! 3.2.7-ről nem tudok újabb verzióra frissíteni
Ebben is van valami, de akkor legközelebb, meg megint nem tud frissíteni és egy újabb potenciális sechole lesz az oldalból. Lehet, hogy a legegyszerűbb, ha később vált egy szolgáltatót. Ezeknek olyan alapnak kellene lennie, de mégis nagyon sok hiba a nem megfelelő szolgáltatói beállításokból adódik,

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
Utolsó szerkesztés: 2019 ápr. 04 11:10 Balázs által.

Jelentkezz be, hogy te is részt vehess beszélgetésben!